remove /usr/bin/acroread
remove /etc/bash_completion.d/acroread.sh
remove /usr/share/man/man1/acroread.1.gz
unset_mime AdobeReader.desktop
uninstall_desktop_icon --novendor /usr/local/Adobe/Reader9/JPN/Adobe/Reader9/Resource/Support/AdobeReader.desktop
remove /root/.mozilla/plugins/nppdf.so
